#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.29.1
visibility:           public
id:                   quickcheck-instances-0.3.29.1-GuYmSxp8cJYGLo5bFQXtQB
key:                  quickcheck-instances-0.3.29.1-GuYmSxp8cJYGLo5bFQXtQB
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/haskellari/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

category:             Testing
abi:                  106d5481de8a34915bdf69fc6aaa642e
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.Array.Byte
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.DataFix
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Primitive
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup Test.QuickCheck.Instances.Solo
    Test.QuickCheck.Instances.Strict Test.QuickCheck.Instances.Tagged
    Test.QuickCheck.Instances.Text Test.QuickCheck.Instances.Text.Short
    Test.QuickCheck.Instances.These Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

hidden-modules:       Test.QuickCheck.Instances.CustomPrelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/quickcheck-instances-0.3.29.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/quickcheck-instances-0.3.29.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-quickcheck-instances
hs-libraries:         HSquickcheck-instances-0.3.29.1-GuYmSxp8cJYGLo5bFQXtQB
depends:
    OneTuple-0.3.1-KvbG7b5DZGjLjbHosYy1Zl
    QuickCheck-2.14.3-DAn0LMacIHzJut6JKwFNdl array-0.5.4.0
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig containers-0.6.4.1
    data-array-byte-0.1.0.1-64thbxOxuUn8YOnHabBaBg
    data-fix-0.3.2-8fsxVimYHqb8uI1T3hSFBs
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    integer-logarithms-1.0.3.1-5kS6jNbEsIJGKjr4VAkZqE
    old-time-1.1.0.3-B4Ro2AUl5kn1VzPHPQkaoe
    primitive-0.7.4.0-8SmDsFCxSqgE7BzeiM7pZ4
    scientific-0.3.7.0-7992hTQSngN1mZw90JzZGW
    splitmix-0.1.0.4-30CLLhdBLJAHxhsppqOemA
    strict-0.4.0.1-ImflVLfJvRIFLublHtf4A3
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH text-1.2.5.0
    text-short-0.1.5-3dg3xlGRzg79lCDOWWmYMy
    these-1.1.1.1-1xaR1UXk3J69e9k7g4Zw0k time-1.9.3
    time-compat-1.9.6.1-A58J0FX60J69PDQChDdMOR transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    uuid-types-1.0.5.1-Ks0AMBm1kZ9G67sts06I3x
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

